summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'games-arcade/snake/snake-0.5.1.ebuild')
-rw-r--r--games-arcade/snake/snake-0.5.1.ebuild29
1 files changed, 29 insertions, 0 deletions
diff --git a/games-arcade/snake/snake-0.5.1.ebuild b/games-arcade/snake/snake-0.5.1.ebuild
new file mode 100644
index 000000000..75660fd65
--- /dev/null
+++ b/games-arcade/snake/snake-0.5.1.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="2"
+
+inherit games
+
+DESCRIPTION="snake like game"
+HOMEPAGE="http://www.hs.no-ip.info/software/snake.html"
+SRC_URI="http://www.hs.no-ip.info/software/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~x86"
+IUSE=""
+DEPEND="
+ media-libs/libsdl[alsa,X]
+ media-libs/sdl-gfx
+ media-libs/sdl-image[png]
+ media-libs/sdl-mixer
+ media-libs/sdl-ttf
+"
+RDEPEND=${DEPEND}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "install failed"
+ prepgamesdirs
+}